> # NAME

> PointSizeMax - 3D API point size max

> # USAGE

> PointSizeMax = float(max)

> # VALID ENUMERANTS

> max: floating point value

> # DESCRIPTION

> Specify the maximum point size. See the GL_POINT_SIZE_MAX description on the OpenGL glPointParameter manual page for details. See the D3DRS_POINTSIZE_MAX render state description for DirectX 9.

> The standard reset callback sets the PointSizeMax state to the maximum value returned by glGet for parameter value GL_SMOOTH_POINT_SIZE_RANGE.

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> PointScaleEnable, PointScale_A, PointScale_B, PointScale_C, PointSizeMin, PointSize, VertexProgramPointSizeEnable